NROFF(1)

NAME
nroff - emulate nroff command with groff

SYNOPSIS
nroff [ -h ] [ -i ] [ -mname ] [ -nnum ] [ -olist ] [ -rcn ] [ -Tname ] [ file... ]

DESCRIPTION
The nroff script emulates the nroff command using groff. The -T option with an argument other than ascii and latin1 will be ignored. The -h option is equivalent to the grotty -h option. The -i, -n, -m, -o and -r options have the effect described in troff(1). In addition nroff silently ignores options of -e, -q or -s.

SEE ALSO
groff(1), troff(1), grotty(1)